
import glitch, glitch.glut
from glitch.limbo.objects import make_lit_test_scene
import glitch.limbo.lights

if __name__ == '__main__':
    camera = glitch.glut.GLUTCamera(eye=[0, 1, 3],
        children=[make_lit_test_scene()])
    camera.run()

